-- Customer specific once-script SGGR10.
--
-- (c) 2014 Facilitor bv
-- $Revision$
-- $Id$
--
-- Support: +31 53 4800710

SET ECHO ON
SPOOL xsggr10.lst
SET DEFINE OFF
           
INSERT INTO fac_notificatie_job (fac_notificatie_job_view,
                                 fac_notificatie_job_oms,
                                 fac_notificatie_job_mode,
                                 fac_notificatie_job_interval,
                                 fac_notificatie_job_nextrun,
                                 fac_notificatie_job_flags)
VALUES ('SGGR_V_NOTI_VERLOF_MGR',
            'Notificatie verlofaanvraag van medewerkers voor managers',
            2,
            24,
            SYSDATE + 1 / 24,
            1);         

UPDATE fac_notificatie_job j
   SET J.FAC_NOTIFICATIE_JOB_OMS = 'Notificatie acceptatie door managers'
 WHERE J.FAC_NOTIFICATIE_JOB_KEY = 42; 
 
BEGIN adm.systrackscriptId('$Id$'); END;
/
SPOOL OFF
@sggr.sql
